*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 08917
*                   NATIONAL YOUTH SURVEY (1979): WAVE 4
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\08917-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da08917-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1481.
DATA LIST FILE=DATA /
        CASEID 1474-1481                  V1 1-2                    V2 3
                  V6 4-5                  V7 6-7                  V8 8-9
                V9 10-11               V10 12-13               V11 14-15
               V12 16-17               V13 18-19               V14 20-21
               V15 22-23               V16 24-25               V17 26-27
               V18 28-29               V19 30-31               V20 32-33
               V21 34-35               V22 36-37               V23 38-39
               V24 40-41               V25 42-43               V26 44-45
               V27 46-47               V28 48-49               V29 50-51
               V30 52-53               V31 54-55               V32 56-57
               V33 58-59               V34 60-61               V35 62-63
               V36 64-65               V37 66-67               V38 68-69
               V39 70-71               V40 72-73               V41 74-75
               V42 76-77               V43 78-79               V44 80-81
               V45 82-83               V46 84-85               V47 86-87
               V48 88-89               V49 90-91               V50 92-93
               V51 94-95               V52 96-97               V53 98-99
             V54 100-101             V55 102-103             V56 104-105
             V57 106-107             V58 108-109                 V59 110
             V60 111-114                 V61 115             V62 116-118
             V63 119-120             V64 121-122             V65 123-124
             V66 125-126             V67 127-128             V68 129-130
             V69 131-132             V70 133-134             V71 135-136
             V72 137-138             V73 139-140             V74 141-142
             V75 143-144             V76 145-146             V77 147-148
             V78 149-150             V79 151-152             V80 153-154
             V81 155-156             V82 157-158             V83 159-160
             V84 161-162             V85 163-164             V86 165-166
             V87 167-168             V88 169-170             V89 171-172
             V90 173-174             V91 175-176             V92 177-178
             V93 179-180             V94 181-182             V95 183-184
             V96 185-186             V97 187-188             V98 189-190
             V99 191-192            V100 193-194            V101 195-196
            V102 197-198            V103 199-200            V104 201-202
            V105 203-204            V106 205-206            V107 207-208
            V108 209-210            V109 211-212            V110 213-214
            V111 215-216            V112 217-218            V113 219-220
            V114 221-222            V115 223-224            V116 225-226
            V117 227-228            V118 229-230            V119 231-232
            V120 233-235            V121 236-238            V122 239-241
            V123 242-244            V124 245-247            V125 248-250
            V126 251-253            V127 254-256            V128 257-259
            V129 260-262            V130 263-265            V131 266-267
            V132 268-269            V133 270-271            V134 272-273
            V135 274-275            V136 276-277            V137 278-279
            V138 280-281            V139 282-283            V140 284-285
            V141 286-287            V142 288-289            V143 290-291
            V144 292-293            V145 294-295            V146 296-297
            V147 298-299            V148 300-301            V149 302-303
            V150 304-305            V151 306-307            V152 308-309
            V153 310-311            V154 312-313            V155 314-315
            V156 316-317            V157 318-319            V158 320-321
            V159 322-323            V160 324-325            V161 326-327
            V162 328-329            V163 330-331            V164 332-333
            V165 334-335            V166 336-337            V167 338-339
            V168 340-341            V169 342-343            V170 344-345
            V171 346-347            V172 348-349            V173 350-351
            V174 352-353            V175 354-355            V176 356-357
            V177 358-359            V178 360-361            V179 362-363
            V180 364-365            V181 366-367            V182 368-369
            V183 370-371            V184 372-373            V185 374-375
            V186 376-377            V187 378-379            V188 380-381
            V189 382-383            V190 384-385            V191 386-387
            V192 388-389            V193 390-391            V194 392-393
            V195 394-395            V196 396-397            V197 398-399
            V198 400-401            V199 402-403            V200 404-405
            V201 406-407            V202 408-409            V203 410-411
            V204 412-413            V205 414-415            V206 416-417
            V207 418-419            V208 420-421            V209 422-423
            V210 424-425            V211 426-427            V212 428-429
            V213 430-431            V214 432-433            V215 434-435
            V216 436-437            V217 438-439            V218 440-441
            V219 442-443            V220 444-445            V221 446-447
            V222 448-449            V223 450-451            V224 452-453
            V225 454-455            V226 456-457            V227 458-459
            V228 460-461            V229 462-463            V230 464-465
            V231 466-467            V232 468-469            V233 470-471
            V234 472-473            V235 474-475            V236 476-477
            V237 478-479            V238 480-481            V239 482-483
            V240 484-485            V241 486-487            V242 488-489
            V243 490-491            V244 492-493            V245 494-495
            V246 496-497            V247 498-499            V248 500-501
            V249 502-503            V250 504-505            V251 506-507
            V252 508-509            V253 510-511            V254 512-513
            V255 514-515            V256 516-517            V257 518-519
            V258 520-521            V259 522-523            V260 524-525
            V261 526-527            V262 528-529            V263 530-531
            V264 532-533            V265 534-535            V266 536-537
            V267 538-539            V268 540-541            V269 542-543
            V270 544-545            V271 546-547            V272 548-549
            V273 550-551            V274 552-553            V275 554-555
            V276 556-557            V277 558-559            V278 560-561
            V279 562-563            V280 564-565            V281 566-567
            V282 568-569            V283 570-571            V284 572-573
            V285 574-575            V286 576-577            V287 578-579
            V288 580-581            V289 582-583            V290 584-585
            V291 586-587            V292 588-589            V293 590-591
            V294 592-593            V295 594-595            V296 596-597
            V297 598-599            V298 600-601            V299 602-603
            V300 604-605            V301 606-607            V302 608-609
            V303 610-611            V304 612-613            V305 614-615
            V306 616-617            V307 618-619            V308 620-621
            V309 622-623            V310 624-625            V311 626-627
            V312 628-629            V313 630-631            V314 632-633
            V315 634-635            V316 636-637            V317 638-639
            V318 640-641            V319 642-643            V320 644-645
            V321 646-647            V322 648-649            V323 650-651
            V324 652-653            V325 654-655            V326 656-657
            V327 658-659            V328 660-661            V329 662-663
            V330 664-665            V331 666-667            V332 668-669
            V333 670-671            V334 672-673            V335 674-675
            V336 676-677            V337 678-680            V338 681-682
            V339 683-684            V340 685-686            V341 687-688
            V342 689-690            V343 691-693            V344 694-695
            V345 696-697            V346 698-699            V347 700-701
            V348 702-703            V349 704-706            V350 707-708
            V351 709-710            V352 711-712            V353 713-714
            V354 715-716            V355 717-718            V356 719-720
            V357 721-722            V358 723-724            V359 725-726
            V360 727-728            V361 729-730            V362 731-732
            V363 733-735            V364 736-737            V365 738-739
            V366 740-741            V367 742-744            V368 745-746
            V369 747-748            V370 749-750            V371 751-752
            V372 753-755            V373 756-757            V374 758-759
            V375 760-762            V376 763-764            V377 765-766
            V378 767-768            V379 769-771            V380 772-773
            V381 774-775            V382 776-777            V383 778-779
            V384 780-781            V385 782-783            V386 784-785
            V387 786-787            V388 788-790            V389 791-792
            V390 793-795            V391 796-797            V392 798-799
            V393 800-801            V394 802-803            V395 804-806
            V396 807-808            V397 809-810            V398 811-812
            V399 813-814            V400 815-816            V401 817-818
            V402 819-821            V403 822-823            V404 824-825
            V405 826-827            V406 828-829            V407 830-831
            V408 832-833            V409 834-835            V410 836-837
            V411 838-839            V412 840-841            V413 842-843
            V414 844-845            V415 846-848            V416 849-850
            V417 851-852            V418 853-854            V419 855-856
            V420 857-858            V421 859-860            V422 861-862
            V423 863-864            V424 865-866            V425 867-868
            V426 869-870            V427 871-872            V428 873-874
            V429 875-876            V430 877-878            V431 879-880
            V432 881-883            V433 884-885            V434 886-888
            V435 889-890            V436 891-893            V437 894-895
            V438 896-898            V439 899-900            V440 901-903
            V441 904-905            V442 906-908            V443 909-910
            V444 911-913            V445 914-915            V446 916-917
            V447 918-920            V448 921-923            V449 924-925
            V450 926-927            V451 928-929            V452 930-931
            V453 932-933            V454 934-935            V455 936-937
            V456 938-939            V457 940-941            V458 942-943
            V459 944-945            V460 946-947            V461 948-949
            V462 950-951            V463 952-953            V464 954-955
            V465 956-957            V466 958-959            V467 960-961
            V468 962-963            V469 964-965            V470 966-967
            V471 968-970            V472 971-972            V473 973-974
            V474 975-976            V475 977-978            V476 979-980
            V477 981-982            V478 983-984            V479 985-987
            V480 988-989            V481 990-992            V482 993-994
            V483 995-997            V484 998-999          V485 1000-1002
          V486 1003-1004          V487 1005-1006          V488 1007-1009
          V489 1010-1012          V490 1013-1014          V491 1015-1016
          V492 1017-1018          V493 1019-1020          V494 1021-1022
          V495 1023-1024          V496 1025-1026          V497 1027-1028
          V498 1029-1030          V499 1031-1033          V500 1034-1035
          V501 1036-1038          V502 1039-1040          V503 1041-1042
          V504 1043-1044          V505 1045-1046          V506 1047-1048
          V507 1049-1050          V508 1051-1052          V509 1053-1054
          V510 1055-1056          V511 1057-1058          V512 1059-1060
          V513 1061-1062          V514 1063-1064          V515 1065-1066
          V516 1067-1068          V517 1069-1070          V518 1071-1072
          V519 1073-1074          V520 1075-1076          V521 1077-1078
          V522 1079-1080          V523 1081-1083          V524 1084-1085
          V525 1086-1087          V526 1088-1089          V527 1090-1091
          V528 1092-1093          V529 1094-1095          V530 1096-1097
          V531 1098-1099          V532 1100-1101          V533 1102-1103
          V534 1104-1106          V535 1107-1108          V536 1109-1111
          V537 1112-1113          V538 1114-1116          V539 1117-1118
          V540 1119-1120          V541 1121-1122          V542 1123-1124
          V543 1125-1126          V544 1127-1128          V545 1129-1130
          V546 1131-1132          V547 1133-1134          V548 1135-1136
          V549 1137-1138          V550 1139-1140          V551 1141-1142
          V552 1143-1144          V553 1145-1146          V554 1147-1148
          V555 1149-1150          V556 1151-1152          V557 1153-1154
          V558 1155-1156          V559 1157-1158          V560 1159-1160
          V561 1161-1163          V562 1164-1165          V563 1166-1167
          V564 1168-1170          V565 1171-1172          V566 1173-1174
          V567 1175-1176          V568 1177-1178          V569 1179-1180
          V570 1181-1182          V571 1183-1185          V572 1186-1187
          V573 1188-1190          V574 1191-1192          V575 1193-1195
          V576 1196-1197          V577 1198-1199          V578 1200-1201
          V579 1202-1203          V580 1204-1206          V581 1207-1209
          V582 1210-1211               V583 1212          V584 1213-1215
          V585 1216-1217               V586 1218          V587 1219-1221
          V588 1222-1223               V589 1224          V590 1225-1226
          V591 1227-1228               V592 1229          V593 1230-1231
          V594 1232-1233          V595 1234-1235          V596 1236-1238
          V597 1239-1240               V598 1241          V599 1242-1244
          V600 1245-1246               V601 1247          V602 1248-1250
          V603 1251-1252               V604 1253          V605 1254-1256
          V606 1257-1258               V607 1259          V608 1260-1262
          V609 1263-1264               V610 1265          V611 1266-1268
          V612 1269-1270               V613 1271          V614 1272-1274
          V615 1275-1276               V616 1277          V617 1278-1280
          V618 1281-1282               V619 1283          V620 1284-1285
          V621 1286-1287               V622 1288          V623 1289-1291
          V624 1292-1293               V625 1294          V626 1295-1296
          V627 1297-1299          V628 1300-1301               V629 1302
          V630 1303-1304          V631 1305-1306          V632 1307-1308
          V633 1309-1310          V634 1311-1312          V635 1313-1314
          V636 1315-1316          V637 1317-1318          V638 1319-1320
          V639 1321-1322          V640 1323-1324          V641 1325-1326
               V642 1327               V643 1328               V644 1329
               V645 1330               V646 1331               V647 1332
               V648 1333               V649 1334               V650 1335
               V651 1336               V652 1337               V653 1338
          V654 1339-1340          V655 1341-1342          V656 1343-1345
          V657 1346-1348          V658 1349-1350          V659 1351-1352
          V660 1353-1354          V661 1355-1356          V662 1357-1358
          V663 1359-1360          V664 1361-1362          V665 1363-1364
          V666 1365-1366          V667 1367-1368          V668 1369-1370
          V669 1371-1372          V670 1373-1374          V671 1375-1377
          V672 1378-1379          V673 1380-1381          V674 1382-1383
          V675 1384-1385          V676 1386-1387          V677 1388-1389
          V678 1390-1391          V679 1392-1393          V680 1394-1395
          V681 1396-1397          V682 1398-1399          V683 1400-1401
          V684 1402-1403          V685 1404-1405          V686 1406-1407
          V687 1408-1409          V688 1410-1411          V689 1412-1414
          V690 1415-1416          V691 1417-1418          V692 1419-1420
          V693 1421-1423          V694 1424-1426          V695 1427-1429
          V696 1430-1431          V697 1432-1433          V698 1434-1435
          V699 1436-1437          V700 1438-1439          V701 1440-1441
          V702 1442-1443          V703 1444-1445          V704 1446-1447
          V705 1448-1449          V706 1450-1451          V707 1452-1453
          V708 1454-1455          V709 1456-1457          V710 1458-1459
          V711 1460-1461          V712 1462-1463          V713 1464-1465
          V714 1466-1467          V715 1468-1469          V716 1470-1471
          V717 1472-1473
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   V1        'Y4-1:SEX' /
   V2        'Y4-2:ETHNICITY' /
   V6        'Y4-6:AGE' /
   V7        'Y4-7:WITH WHOM LIVING' /
   V8        'Y4-8:EVENTS/PARENTS-DIVORCE' /
   V9        'Y4-9:EVENTS/PARENTS-SEPARATION' /
   V10       'Y4-10:EVENTS/PARENTS-REMARRIAGE' /
   V11       'Y4-11:EVENTS/PARENTS-DEATH' /
   V12       'Y4-12:EVENTS/PARENTS-SERIOUS ACCIDENT' /
   V13       'Y4-13:EVENTS/PARENTS-SERIOUS ILLNESS' /
   V14       'Y4-14:EVENTS/PARENTS-FATHER LOST JOB' /
   V15       'Y4-15:EVENTS/PARENTS-MOTHER LOST JOB' /
   V16       'Y4-16:PARTICULAR GROUP OF FRIENDS' /
   V17       'Y4-17:ANY CLOSE FRIENDS' /
   V18       'Y4-18:HOW IMPORTANT TO HAVE FRIENDS' /
   V19       'Y4-19:AFTERNOON/SCHOOL WK SPENT W/FRIEND' /
   V20       'Y4-20:EVENINGS/SCHOOL WK SPENT W/FRIENDS' /
   V21       'Y4-21:TIME SPENT W/FRIENDS ON WEEKENDS' /
   V22       'Y4-22:FRIENDS'' INFLUENCE' /
   V23       'Y4-23:HOW IMPORTANT TO HAVE FRIENDS' /
   V24       'Y4-24:EVENINGS/WK SPENT DATING/SOCIAL' /
   V25       'Y4-25:HOW IMPORTANT SOCIAL ACTIVITIES' /
   V26       'Y4-26:ATTENDED ANY SCHOOL' /
   V27       'Y4-27:GRADUATED FROM HIGH SCHOOL' /
   V28       'Y4-28:GRADE IN SCHOOL' /
   V29       'Y4-29:IN SCHOOL DURING SPRING 1979' /
   V30       'Y4-30:WHAT GRADE' /
   V31       'Y4-31:GRADUATED FROM HIGH SCHOOL' /
   V32       'Y4-32:GRADE POINT AVERAGE' /
   V33       'Y4-33:AFTERNOONS/SCHOOL WK SPENT STUDY' /
   V34       'Y4-34:EVENINGS/SCHOOL WK SPENT STUDY' /
   V35       'Y4-35:TIME SPENT STUDYING ON WEEKENDS' /
   V36       'Y4-36:HOW IMPORTANT HAS SCHOOLWORK BEEN' /
   V37       'Y4-37:MEMBER OF ATHLETIC TEAMS AT SCHOOL' /
   V38       'Y4-38:TYPE OF TEAM' /
   V39       'Y4-39:HOW IMPORTANT BE ON ATHLETIC TEAM' /
   V40       'Y4-40:AFT/SCHOOL WK SPENT TEAM ACTIVITY' /
   V41       'Y4-41:EVE/SCHOOL WK SPENT TEAM ACTIVITY' /
   V42       'Y4-42:TIME SPENT TEAM ACTIVITY WEEKENDS' /
   V43       'Y4-43:HOW IMPORTANT SCHOOL ATHLETICS' /
   V44       'Y4-44:PARTICIPANT IN SCHOOL ACTIVITIES' /
   V45       'Y4-45:TYPE OF ACTIVITY' /
   V46       'Y4-46:HOW IMPORTANT SCHOOL ACTIVITIES' /
   V47       'Y4-47:AFT/SCHOOL WK SPENT SCH ACTIVITY' /
   V48       'Y4-48:EVE/SCHOOL WK SPENT SCH ACTIVITY' /
   V49       'Y4-49:TIME SPENT SCH ACTIVITY WEEKENDS' /
   V50       'Y4-50:HOW IMPORTANT SCHOOL ACTIVITY BEEN' /
   V51       'Y4-51:HOW DO YOUR CLASSMATES SEE YOU' /
   V52       'Y4-52:PARTICIPANT IN COMMUNITY ACTIVITY' /
   V53       'Y4-53:TYPE OF ACTIVITY' /
   V54       'Y4-54:HOW IMPORTANT COMMUNITY ACTIVITY' /
   V55       'Y4-55:AFT/SCHOOL WK SPENT COMM ACTIVITY' /
   V56       'Y4-56:EVE/SCHOOL WK SPENT COMM ACTIVITY' /
   V57       'Y4-57:TIME SPENT COMM ACTIVITY WEEKENDS' /
   V58       'Y4-58:HOW IMPORTANT COMMUNITY ACTIVITY' /
   V59       'FUNDING AGENCY DESIGNATION' /
   V60       'HOUSEHOLD IDENTIFICATION NUMBER' /
   V61       'RESPONDENT IDENTIFICATION NUMBER' /
   V62       'DATA SET NUMBER' /
   V63       'Y4-59:ANY JOBS IN THE PAST YEAR' /
   V64       'Y4-60:LOOKED FOR COULDN''T FIND A JOB' /
   V65       'Y4-61:HOW IMPORTANT TO HAVE A JOB' /
   V66       'Y4-62:TOTAL NUMBER OF JOBS REPORTED' /
   V67       'Y4-63:DUNCAN SOCIOECONOMIC INDEX' /
   V68       'Y4-64:WEEKS WORKED AT MAJOR JOB' /
   V69       'Y4-65:HOURS/WEEK WORKED AT MAJOR JOB' /
   V70       'Y4-66:HOURLY PAY AT MAJOR JOB' /
   V71       'Y4-67:WEEKS WORKED AT SECOND JOB' /
   V72       'Y4-68:HOURS/WEEK WORKED AT SECOND JOB' /
   V73       'Y4-69:HOURLY PAY AT SECOND JOB' /
   V74       'Y4-70:WEEKS WORKED AT THIRD JOB' /
   V75       'Y4-71:HOURS/WEEK WORKED AT THIRD JOB' /
   V76       'Y4-72:HOURLY PAY AT THIRD JOB' /
   V77       'Y4-73:HOW IMPORTANT HAS JOB BEEN' /
   V78       'Y4-74:LOOKED FOR COULDN''T FIND JOB' /
   V79       'Y4-75:EVER HAPPENED TO YOU-MARRIAGE' /
   V80       'Y4-76:MARRIAGE-MONTH' /
   V81       'Y4-77:MARRIAGE-YEAR' /
   V82       'Y4-78:EVER HAPPENED TO YOU-CHILDREN' /
   V83       'Y4-79:CHILDREN-MONTH' /
   V84       'Y4-80:CHILDREN-YEAR' /
   V85       'Y4-81:EVER HAPPENED TO YOU-SEPARATION' /
   V86       'Y4-82:CHILDREN-MONTH' /
   V87       'Y4-83:CHILDREN-YEAR' /
   V88       'Y4-84:EVER HAPPENED TO YOU-DIVORCE' /
   V89       'Y4-85:DIVORCE-MONTH' /
   V90       'Y4-86:DIVORCE-YEAR' /
   V91       'Y4-87:EVER HAPPENED TO YOU-REMARRIAGE' /
   V92       'Y4-88:REMARRIAGE-MONTH' /
   V93       'Y4-89:REMARRIAGE-YEAR' /
   V94       'Y4-90:LIVED WITH PARTNER' /
   V95       'Y4-91:WHO WAS PARTNER' /
   V96       'Y4-92:MOST RECENT PARTNER' /
   V97       'Y4-93:NUMBER OF MONTHS LIVED W/PARTNER' /
   V98       'Y4-94:HOW IMPORTANT ACTIVITIES W/PARTNER' /
   V99       'Y4-95:PARTNER''S INFLUENCE' /
   V100      'Y4-96:FREQ PARTICIPATION FAMILY ACTIVITY' /
   V101      'Y4-97:NUMBER OF MONTHS LIVED WITH FAMILY' /
   V102      'Y4-98:FREQUENCY OF CONTACT WITH FAMILY' /
   V103      'Y4-99:PARENTS'' INFLUENCE' /
   V104      'Y4-100:IMPORTANCE OF FAMILY ACTIVITIES' /
   V105      'Y4-101:FREQ PARTICIPATION PARTNER''S FAM' /
   V106      'Y4-102:NO MOS. LIVED W/PARTNER''S FAMILY' /
   V107      'Y4-103:FREQ CONTACT W/PARTNER''S FAMILY' /
   V108      'Y4-104:PARTNER''S PARENTS'' INFLUENCE' /
   V109      'Y4-105:IMPORTANCE PARTNER''S FAM ACTIVITY' /
   V110      'Y4-106:AFT/SCHOOL WEEK SPENT W/FAMILY' /
   V111      'Y4-107:EVE/SCHOOL WEEK SPENT WITH FAMILY' /
   V112      'Y4-108:TIME ON WEEKENDS SPENT W/FAMILY' /
   V113      'Y4-109:FREQ PARTICIPATION FAM ACTIVITIES' /
   V114      'Y4-110:NO. OF MONTHS LIVED WITH FAMILY' /
   V115      'Y4-111:FREQUENCY OF CONTACT WITH FAMILY' /
   V116      'Y4-112:PARENTS'' INFLUENCE' /
   V117      'Y4-113:IMPORTANCE OF FAMILY ACTIVITIES' /
   V118      'Y4-114:ATTENDANCE AT RELIGIOUS SERVICES' /
   V119      'Y4-115:IMPORTANCE OF RELIGION' /
   V120      'Y4-116:HOURS/WEEK-DOING THINGS W/FRIENDS' /
   V121      'Y4-117:HOURS/WEEK-ON DATES' /
   V122      'Y4-118:HOURS/WEEK-STUDYING' /
   V123      'Y4-119:HOURS/WEEK-SCHOOL ATHLETIC TEAMS' /
   V124      'Y4-120:HOURS/WEEK-SCHOOL ACTIVITIES' /
   V125      'Y4-121:HOURS/WEEK-COMMUNITY ACTIVITIES' /
   V126      'Y4-122:HOURS/WEEK-AT WORK' /
   V127      'Y4-123:HOURS/WEEK-AT RELIGIOUS SERVICES' /
   V128      'Y4-124:HOURS/WEEK-DOING THINGS W/FAMILY' /
   V129      'Y4-125:HOURS/WEEK-DOING THINGS W/PARTNER' /
   V130      'Y4-126:HOURS/WEEK-THINGS W/PARTNER''S FAM' /
   V131      'Y4-127:BOY/GIRL FRIEND-IMPORTANT' /
   V132      'Y4-128:BOY/GIRL FRIEND-HOW DOING' /
   V133      'Y4-129:SUCCESS IN WORK-IMPORTANT' /
   V134      'Y4-130:SUCCESS IN WORK-HOW DOING' /
   V135      'Y4-131:RARELY ARGUE-IMPORTANT' /
   V136      'Y4-132:RARELY ARGUE-HOW DOING' /
   V137      'Y4-133:PARTNER TO TALK-IMPORTANT' /
   V138      'Y4-134:PARTNER TO TALK-HOW DOING' /
   V139      'Y4-135:GET ALONG W/PARENTS-IMPORTANT' /
   V140      'Y4-136:GET ALONG W/PARENTS-HOW DOING' /
   V141      'Y4-137:FRIENDS ASK SPEND TIME-IMPORTANT' /
   V142      'Y4-138:FRIENDS ASK SPEND TIME-HOW DOING' /
   V143      'Y4-139:PARENTS THINK WELL-IMPORTANT' /
   V144      'Y4-140:PARENTS THINK WELL-HOW DOING' /
   V145      'Y4-141:HAVE LOTS OF DATES-IMPORTANT' /
   V146      'Y4-142:HAVE LOTS OF DATES-HOW DOING' /
   V147      'Y4-143:HAVE HIGH GPA-IMPORTANT' /
   V148      'Y4-144:HAVE HIGH GPA-HOW DOING' /
   V149      'Y4-145:ASKED TO TAKE PART-IMPORTANT' /
   V150      'Y4-146:ASKED TO TAKE PART-HOW DOING' /
   V151      'Y4-147:AFFECTIONATE PARTNER-IMPORTANT' /
   V152      'Y4-148:AFFECTIONATE PARTNER-HOW DOING' /
   V153      'Y4-149:THINK GOOD STUDENT-IMPORTANT' /
   V154      'Y4-150:THINK GOOD STUDENT-HOW DOING' /
   V155      'Y4-151:USE ABILITY WORK/CAREER-IMPORTANT' /
   V156      'Y4-152:USE ABILITY WORK/CAREER-HOW DOING' /
   V157      'Y4-153:DO OWN SCHOOLWORK-IMPORTANT' /
   V158      'Y4-154:DO OWN SCHOOLWORK-HOW DOING' /
   V159      'Y4-155:FAMILY TOGETHER-IMPORTANT' /
   V160      'Y4-156:FAMILY TOGETHER-HOW DOING' /
   V161      'Y4-157:DO WELL HARD SUBJECTS-IMPORTANT' /
   V162      'Y4-158:DO WELL HARD SUBJECTS-HOW DOING' /
   V163      'Y4-159:PARTNER THINKS WELL-IMPORTANT' /
   V164      'Y4-160:PARTNER THINKS WELL-HOW DOING' /
   V165      'Y4-161:GET AHEAD WORK/CAREER-IMPORTANT' /
   V166      'Y4-162:GET AHEAD WORK/CAREER-HOW DOING' /
   V167      'Y4-163:TEACHERS THINK GOOD-IMPORTANT' /
   V168      'Y4-164:TEACHERS THINK GOOD-HOW DOING' /
   V169      'Y4-165:DO WELL ON HARD TASKS-IMPORTANT' /
   V170      'Y4-166:DO WELL ON HARD TASKS-HOW DOING' /
   V171      'Y4-167:PARENTS WHO COMFORT-IMPORTANT' /
   V172      'Y4-168:PARENTS WHO COMFORT-HOW DOING' /
   V173      'Y4-169:PARENTS CAN TALK TO-IMPORTANT' /
   V174      'Y4-170:PARENTS CAN TALK TO-HOW DOING' /
   V175      'Y4-171:OTHS THINK GOOD WORKER-IMPORTANT' /
   V176      'Y4-172:OTHS THINK GOOD WORKER-HOW DOING' /
   V177      'Y4-173:PARTNER SHARES INTEREST-IMPORTANT' /
   V178      'Y4-174:PARTNER SHARES INTEREST-HOW DOING' /
   V179      'Y4-175:IMPORTANCE OF-GOOD JOB OR CAREER' /
   V180      'Y4-176:IMPORTANCE OF-GOING TO COLLEGE' /
   V181      'Y4-177:IMPORTANCE OF-GETTING MARRIED' /
   V182      'Y4-178:IMPORTANCE OF-HAVING OWN CHILDREN' /
   V183      'Y4-179:CHANCES FOR-GETTING JOB YOU LIKE' /
   V184      'Y4-180:CHANCES FOR-COMPLETE COLLEGE DEG' /
   V185      'Y4-181:FEEL CLOSE TO FRIENDS' /
   V186      'Y4-182:FAMILY NOT INTERESTED IN PROBLEMS' /
   V187      'Y4-183:NOBODY AT SCHOOL CARES' /
   V188      'Y4-184:PARTNER LISTENS TO PROBLEMS' /
   V189      'Y4-185:WORKERS DON''T TAKE INTEREST' /
   V190      'Y4-186:OUTSIDER WITH FAMILY' /
   V191      'Y4-187:TEACHERS DON''T ASK WORK PROJECTS' /
   V192      'Y4-188:FRIENDS DON''T TAKE INTEREST' /
   V193      'Y4-189:FEEL CLOSE TO PARTNER' /
   V194      'Y4-190:FEEL LONELY WITH FRIENDS' /
   V195      'Y4-191:FEEL PART OF THINGS AT WORK' /
   V196      'Y4-192:FEEL LONELY AT SCHOOL' /
   V197      'Y4-193:FEEL CLOSE TO FAMILY' /
   V198      'Y4-194:DON''T FIT WELL WITH FRIENDS' /
   V199      'Y4-195:PARTNER DOESN''T CARE' /
   V200      'Y4-196:WORKERS DON''T ASK ME FOR HELP' /
   V201      'Y4-197:FRIENDS LISTEN TO PROBLEMS' /
   V202      'Y4-198:FEEL LONELY WITH FAMILY' /
   V203      'Y4-199:TEACHERS DON''T CALL ON ME' /
   V204      'Y4-200:NOBODY AT WORK CARES' /
   V205      'Y4-201:FEEL LONELY WITH PARTNER' /
   V206      'Y4-202:FAMILY LISTENS TO PROBLEMS' /
   V207      'Y4-203:DON''T BELONG AT SCHOOL' /
   V208      'Y4-204:FEEL LONELY AT WORK' /
   V209      'Y4-205:DON''T BELONG WITH PARTNER' /
   V210      'Y4-206:CAN SUCCEED AT WORK W/O CHEATING' /
   V211      'Y4-207:LIE TO PARTNER TO AVOID ARGUMENTS' /
   V212      'Y4-208:LIE TO GET A JOB' /
   V213      'Y4-209:W/FRIEND GOOD IMPRESSION FOREMOST' /
   V214      'Y4-210:TO AVOID TROUBLE LIE TO TEACHERS' /
   V215      'Y4-211:W/PARENT GOOD IMPRESSION FOREMOST' /
   V216      'Y4-212:LIKING WORKERS REQUIRES COVER UP' /
   V217      'Y4-213:LIE OK KEEP PARTNER OUT O/TROUBLE' /
   V218      'Y4-214:CAN SUCCEED IN SCHOOL W/O CHEAT' /
   V219      'Y4-215:IMPORTANT TO BE HONEST W/PARENTS' /
   V220      'Y4-216:TO BE POPULAR MUST BREAK RULES' /
   V221      'Y4-217:OWN WORK MORE IMPORT BEING LIKED' /
   V222      'Y4-218:BEAT UP KIDS GAIN RESPECT' /
   V223      'Y4-219:BREAK RULES TO SUCCEED AT WORK' /
   V224      'Y4-220:HAVE GOOD RELATION MUST DECEIVE' /
   V225      'Y4-221:PLAY DIRTY TO WIN AT SCHOOL' /
   V226      'Y4-222:LIE TO PARENTS TO KEEP TRUST' /
   V227      'Y4-223:W/TEACHERS G/IMPRESSION FOREMOST' /
   V228      'Y4-224:BREAK PROMISE GET ALONG W/PARTNER' /
   V229      'Y4-225:LIE OK KEEP FRIEND OUT OF TROUBLE' /
   V230      'Y4-226:BREAK PARENTS'' RULES KEEP FRIENDS' /
   V231      'Y4-227:WELL-LIKED' /
   V232      'Y4-228:NEED HELP' /
   V233      'Y4-229:BAD KID' /
   V234      'Y4-230:OFTEN UPSET' /
   V235      'Y4-231:GOOD CITIZEN' /
   V236      'Y4-232:GET ALONG WELL WITH OTHERS' /
   V237      'Y4-233:MESSED UP' /
   V238      'Y4-234:BREAK RULES' /
   V239      'Y4-235:PERSONAL PROBLEMS' /
   V240      'Y4-236:GET INTO TROUBLE' /
   V241      'Y4-237:LIKELY TO SUCCEED' /
   V242      'Y4-238:DO THINGS AGAINST THE LAW' /
   V243      'Y4-239:WELL LIKED' /
   V244      'Y4-240:NEED HELP' /
   V245      'Y4-241:BAD KID' /
   V246      'Y4-242:OFTEN UPSET' /
   V247      'Y4-243:GET ALONG WELL WITH OTHERS' /
   V248      'Y4-244:MESSED UP' /
   V249      'Y4-245:BREAK RULES' /
   V250      'Y4-246:PERSONAL PROBLEMS' /
   V251      'Y4-247:GET INTO TROUBLE' /
   V252      'Y4-248:LIKELY TO SUCCEED' /
   V253      'Y4-249:DO THINGS AGAINST THE LAW' /
   V254      'Y4-250:CHEATED' /
   V255      'Y4-251:STOLE SOMETHING WORTH < $5' /
   V256      'Y4-252:SOLD HARD DRUGS' /
   V257      'Y4-253:USED MARIJUANA' /
   V258      'Y4-254:STOLE SOMETHING WORTH > $50' /
   V259      'Y4-255:HIT SOMEONE' /
   V260      'Y4-256:USED ALCOHOL' /
   V261      'Y4-257:DESTROYED PROPERTY' /
   V262      'Y4-258:BROKE INTO VEHICLE' /
   V263      'Y4-259:CHEATED' /
   V264      'Y4-260:STOLE SOMETHING WORTH < $5' /
   V265      'Y4-261:SOLD HARD DRUGS' /
   V266      'Y4-262:USED MARIJUANA' /
   V267      'Y4-263:STOLE SOMETHING WORTH > $50' /
   V268      'Y4-264:HIT SOMEONE' /
   V269      'Y4-265:USED ALCOHOL' /
   V270      'Y4-266:PRESSURED SOMEONE SEXUALLY' /
   V271      'Y4-267:DESTROYED PROPERTY' /
   V272      'Y4-268:BROKE INTO VEHICLE' /
   V273      'Y4-269:HAD SEXUAL INTERCOURSE' /
   V274      'Y4-270:HOW WRONG-CHEAT ON SCHOOL TESTS' /
   V275      'Y4-271:HOW WRONG-DESTROY PROPERTY' /
   V276      'Y4-272:HOW WRONG-USE MARIJUANA' /
   V277      'Y4-273:HOW WRONG-STEAL SOMETHING < $5' /
   V278      'Y4-274:HOW WRONG-HIT SOMEONE' /
   V279      'Y4-275:HOW WRONG-USE ALCOHOL' /
   V280      'Y4-276:HOW WRONG-BREAK INTO VEHICLE' /
   V281      'Y4-277:HOW WRONG-SELL HARD DRUGS' /
   V282      'Y4-278:HOW WRONG-STEAL SOMETHING > $50' /
   V283      'Y4-279:HOW WRONG-GET DRUNK' /
   V284      'Y4-280:HOW WRONG-USE PRESCRIPTION DRUGS' /
   V285      'Y4-281:HOW WRONG-GIVE OR SELL ALCOHOL' /
   V286      'Y4-282:FRIENDS-CHEATED ON SCHOOL TESTS' /
   V287      'Y4-283:FRIENDS-DESTROYED PROPERTY' /
   V288      'Y4-284:FRIENDS-USED MARIJUANA' /
   V289      'Y4-285:FRIENDS-STOLEN SOMETHING < $5' /
   V290      'Y4-286:FRIENDS-HIT SOMEONE' /
   V291      'Y4-287:FRIENDS-USED ALCOHOL' /
   V292      'Y4-288:FRIENDS-BROKEN INTO VEHICLE' /
   V293      'Y4-289:FRIENDS-SOLD HARD DRUGS' /
   V294      'Y4-290:FRIENDS-STOLEN SOMETHING > $50' /
   V295      'Y4-291:FRIENDS-SUGGEST YOU BREAK LAW' /
   V296      'Y4-292:FRIENDS-GOTTEN DRUNK' /
   V297      'Y4-293:FRIENDS-USED PRESCRIPTION DRUGS' /
   V298      'Y4-294:FRIENDS-GIVEN OR SOLD ALCOHOL' /
   V299      'Y4-295:STILL RUN AROUND WITH THEM' /
   V300      'Y4-296:TRY TO STOP THESE ACTIVITIES' /
   V301      'Y4-297:BE WILLING TO LIE' /
   V302      'Y4-298:FATHER HAVE GREATER AUTHORITY' /
   V303      'Y4-299:WOMEN ARE ABLE TO DO MOST JOBS' /
   V304      'Y4-300:MEN ARE MORE RELIABLE' /
   V305      'Y4-301:WOMEN ARE TOO EMOTIONAL' /
   V306      'Y4-302:MEN SHOULDN''T CRY' /
   V307      'Y4-303:WOMEN''S RESPONSIBLE FOR CHILDREN' /
   V308      'Y4-304:MEN''S RESPONSIBILE EARN MONEY' /
   V309      'Y4-305:WOMEN ARE PHYSICALLY WEAKER' /
   V310      'Y4-306:FORCEFUL WOMEN ARE UNFEMININE' /
   V311      'Y4-307:ALL RIGHT TO BEAT SOMEONE UP' /
   V312      'Y4-308:FIGHTING DOESN''T SOLVE PROBLEMS' /
   V313      'Y4-309:BEAT UP SOMEONE WHO CALLS NAMES' /
   V314      'Y4-310:TELEVISION VIOLENCE EFFECTIVE' /
   V315      'Y4-311:NO GOOD REASON FOR HITTING' /
   V316      'Y4-312:ALL RIGHT TO BEAT UP PERSON' /
   V317      'Y4-313:OK TO HIT SOMEONE' /
   V318      'Y4-314:NEVER FIGHT UNLESS LIFE AT STAKE' /
   V319      'Y4-315:PHYS FORCE AVOIDS PEOPLE WALKING' /
   V320      'Y4-316:WOMEN WANT TO BE RAPED' /
   V321      'Y4-317:HITCHHIKERS DESERVE RAPE' /
   V322      'Y4-318:MEN RAPE WOMEN FOR SEX' /
   V323      'Y4-319:WOMEN CAN RESIST RAPISTS' /
   V324      'Y4-320:RAPE VICTIMS SHOULD FEEL GUILTY' /
   V325      'Y4-321:WOMEN ASK FOR RAPE' /
   V326      'Y4-322:RAPISTS ARE VIOLENT PEOPLE' /
   V327      'Y4-323:WOMAN CAN''T BE RAPED AGAINST WILL' /
   V328      'Y4-324:IF SHE EXCITES MAN RESPONSIBLE' /
   V329      'Y4-325:FRIENDS-SUGGEST GO DRINK W/THEM' /
   V330      'Y4-326:FRIENDS-PRESSURE ON YOU TO DRINK' /
   V331      'Y4-327:FRIENDS-SUGGEST HAVE TO GET DRUNK' /
   V332      'Y4-328:FRIENDS-OFFERED MARIJUANA TO YOU' /
   V333      'Y4-329:FRIENDS-SUGGEST HAVE TO GET HIGH' /
   V334      'Y4-330:FRIENDS-PRESSURE ON YOU USE DRUGS' /
   V335      'Y4-331:DAMAGE FAMILY PROP-FREQUENCY' /
   V336      'Y4-332:DAMAGE FAMILY PROP-RATE' /
   V337      'Y4-333:DAMAGE FAMILY PROP-VALUE' /
   V338      'Y4-334:DAMAGE FAMILY PROP-DRINK/DRUGS' /
   V339      'Y4-335:DAMAGE FAMILY PROP-ONE OR BOTH' /
   V340      'Y4-336:DAMAGE FAM PROP-NATURE O/INCIDENT' /
   V341      'Y4-337:DAMAGE SCH PROP-FREQUENCY' /
   V342      'Y4-338:DAMAGE SCH PROP-RATE' /
   V343      'Y4-339:DAMAGE SCH PROP-VALUE' /
   V344      'Y4-340:DAMAGE SCH PROP-DRINK/DRUGS' /
   V345      'Y4-341:DAMAGE SCH PROP-ONE OR BOTH' /
   V346      'Y4-342:DAMAGE SCH PROP-NATURE O/INCIDENT' /
   V347      'Y4-343:DAMAGE OTH PROP-FREQUENCY' /
   V348      'Y4-344:DAMAGE OTH PROP-RATE' /
   V349      'Y4-345:DAMAGE OTH PROP-VALUE' /
   V350      'Y4-346:DAMAGE OTH PROP-DRINK/DRUGS' /
   V351      'Y4-347:DAMAGE OTH PROP-ONE OR BOTH' /
   V352      'Y4-348:DAMAGE OTH PROP-NATURE O/INCIDENT' /
   V353      'Y4-349:STOLEN AUTO-FREQUENCY' /
   V354      'Y4-350:STOLEN AUTO-RATE' /
   V355      'Y4-351:STOLEN AUTO-KIND OF VEHICLE' /
   V356      'Y4-352:STOLEN AUTO-ACTUALLY STEAL' /
   V357      'Y4-353:STOLEN AUTO-VEHICLE OWNER' /
   V358      'Y4-354:STOLEN AUTO-STARTED VEHICLE' /
   V359      'Y4-355:STOLEN AUTO-INTENT' /
   V360      'Y4-356:STOLEN AUTO-DRINK/DRUGS' /
   V361      'Y4-357:STOLEN AUTO-ONE OR BOTH' /
   V362      'Y4-358:STOLEN AUTO-NATURE OF INCIDENT' /
   V363      'Y4-359:USE ALCOHOL-FREQUENCY' /
   V364      'Y4-360:USE ALCOHOL-RATE' /
   V365      'Y4-361:STOLEN > $5-FREQUENCY' /
   V366      'Y4-362:STOLEN > $5-RATE' /
   V367      'Y4-363:STOLEN > $5-VALUE' /
   V368      'Y4-364:STOLEN > $5-ACTUALLY STEAL' /
   V369      'Y4-365:STOLEN > $5-DRINK/DRUGS' /
   V370      'Y4-366:STOLEN > $5-ONE OR BOTH' /
   V371      'Y4-367:STOLEN > $5-NATURE OF INCIDENT' /
   V372      'Y4-368:BUY STOLEN GOODS-FREQUENCY' /
   V373      'Y4-369:BUY STOLEN GOODS-RATE' /
   V374      'Y4-370:BUY STOLEN GOODS-WHAT DID YOU DO' /
   V375      'Y4-371:BUY STOLEN GOODS-VALUE' /
   V376      'Y4-372:BUY STOLEN GDS-NATURE O/INCIDENT' /
   V377      'Y4-373:RETURN THINGS-FREQUENCY' /
   V378      'Y4-374:RETURN THINGS-RATE' /
   V379      'Y4-375:THROWN OBJECTS-FREQUENCY' /
   V380      'Y4-376:THROWN OBJECTS-RATE' /
   V381      'Y4-377:RAN AWAY-FREQUENCY' /
   V382      'Y4-378:RAN AWAY-RATE' /
   V383      'Y4-379:RAN AWAY-LENGTH OF TIME' /
   V384      'Y4-380:RAN AWAY-OVERNIGHT' /
   V385      'Y4-381:RAN AWAY-DESTINATION' /
   V386      'Y4-382:RAN AWAY-DISTANCE FROM HOME' /
   V387      'Y4-383:RAN AWAY-NATURE OF INCIDENT' /
   V388      'Y4-384:LIED ABOUT AGE-FREQUENCY' /
   V389      'Y4-385:LIED ABOUT AGE-RATE' /
   V390      'Y4-386:CARRY WEAPON-FREQUENCY' /
   V391      'Y4-387:CARRY WEAPON-RATE' /
   V392      'Y4-388:CARRY WEAPON-KIND OF WEAPON' /
   V393      'Y4-389:CARRY WEAPON-REASON' /
   V394      'Y4-390:CARRY WEAPON-NATURE OF INCIDENT' /
   V395      'Y4-391:STOLEN < $5-FREQUENCY' /
   V396      'Y4-392:STOLEN < $5-RATE' /
   V397      'Y4-393:STOLEN < $5-VALUE' /
   V398      'Y4-394:STOLEN < $5-ACTUALLY STEAL' /
   V399      'Y4-395:STOLEN < $5-DRINK/DRUGS' /
   V400      'Y4-396:STOLEN < $5-ONE OR BOTH' /
   V401      'Y4-397:STOLEN < $5-NATURE OF INCIDENT' /
   V402      'Y4-398:ATTACK SOMEONE-FREQUENCY' /
   V403      'Y4-399:ATTACK SOMEONE-RATE' /
   V404      'Y4-400:ATTACK SOMEONE-FORM OF ATTACK' /
   V405      'Y4-401:ATTACK SOMEONE-HURT PERSON' /
   V406      'Y4-402:ATTACK SOMEONE-EXTENT OF INJURY' /
   V407      'Y4-403:ATTACK SOMEONE-DRINK/DRUGS' /
   V408      'Y4-404:ATTACK SOMEONE-ONE OR BOTH' /
   V409      'Y4-405:ATTACK SOMEONE-NATURE OF INCIDENT' /
   V410      'Y4-406:BEEN PAID SEX-FREQUENCY' /
   V411      'Y4-407:BEEN PAID SEX-RATE' /
   V412      'Y4-408:BEEN PAID SEX-FORM OF PAYMENT' /
   V413      'Y4-409:BEEN PAID SEX-ARRANGED BEFOREHAND' /
   V414      'Y4-410:BEEN PAID SEX-NATURE OF INCIDENT' /
   V415      'Y4-411:SEX INTERCOURSE-FREQUENCY' /
   V416      'Y4-412:SEX INTERCOURSE-RATE' /
   V417      'Y4-413:SEX INTERCOURSE-DRINK/DRUGS' /
   V418      'Y4-414:SEX INTERCOURSE-ONE OR BOTH' /
   V419      'Y4-415:GANG FIGHTS-FREQUENCY' /
   V420      'Y4-416:GANG FIGHTS-RATE' /
   V421      'Y4-417:GANG FIGHTS-NUMBER IN YOUR GROUP' /
   V422      'Y4-418:GANG FIGHTS-NUMBER IN OTHER GROUP' /
   V423      'Y4-419:GANG FIGHTS-WEAPONS' /
   V424      'Y4-420:GANG FIGHTS-NATURE OF WEAPONS' /
   V425      'Y4-421:GANG FIGHTS-INJURY' /
   V426      'Y4-422:GANG FIGHTS-EXTENT OF INJURY' /
   V427      'Y4-423:GANG FIGHTS-DRINK/DRUGS' /
   V428      'Y4-424:GANG FIGHTS-ONE OR BOTH' /
   V429      'Y4-425:GANG FIGHTS-NATURE OF INCIDENT' /
   V430      'Y4-426:ILLEGAL CHECKS-FREQUENCY' /
   V431      'Y4-427:ILLEGAL CHECKS-RATE' /
   V432      'Y4-428:ILLEGAL CHECKS-AMOUNT OF MONEY' /
   V433      'Y4-429:ILLEGAL CHECKS-NATURE OF INCIDENT' /
   V434      'Y4-430:SOLD MARIJUANA-FREQUENCY' /
   V435      'Y4-431:SOLD MARIJUANA-RATE' /
   V436      'Y4-432:SOLD MARIJUANA-AMOUNT OF MONEY' /
   V437      'Y4-433:SOLD MARIJUANA-NATURE OF INCIDENT' /
   V438      'Y4-434:CHEAT TESTS-FREQUENCY' /
   V439      'Y4-435:CHEAT TESTS-RATE' /
   V440      'Y4-436:HITCHHIKED ILLEGAL-FREQUENCY' /
   V441      'Y4-437:HITCHHIKED ILLEGAL-RATE' /
   V442      'Y4-438:HELPED SOMEONE HURT-FREQUENCY' /
   V443      'Y4-439:HELPED SOMEONE HURT-RATE' /
   V444      'Y4-440:STOLEN F/FAMILY-FREQUENCY' /
   V445      'Y4-441:STOLEN F/FAMILY-RATE' /
   V446      'Y4-442:STOLEN F/FAMILY-WHAT STEAL' /
   V447      'Y4-443:STOLEN F/FAMILY-AMOUNT STOLEN' /
   V448      'Y4-444:STOLEN F/FAMILY-VALUE' /
   V449      'Y4-445:STOLEN F/FAMILY-DRINK/DRUGS' /
   V450      'Y4-446:STOLEN F/FAMILY-ONE OR BOTH' /
   V451      'Y4-447:STOLEN F/FAMILY-NATURE O/INCIDENT' /
   V452      'Y4-448:SEX AGAINST WILL-FREQUENCY' /
   V453      'Y4-449:SEX AGAINST WILL-RATE' /
   V454      'Y4-450:SEX AGAINST WILL-NATURE O/INC' /
   V455      'Y4-451:HIT TEACHER-FREQUENCY' /
   V456      'Y4-452:HIT TEACHER-RATE' /
   V457      'Y4-453:HIT TEACHER-ACTUALLY HIT' /
   V458      'Y4-454:HIT TEACHER-HURT PERSON' /
   V459      'Y4-455:HIT TEACHER-EXTENT OF INJURY' /
   V460      'Y4-456:HIT TEACHER-DRINK/DRUGS' /
   V461      'Y4-457:HIT TEACHER-ONE OR BOTH' /
   V462      'Y4-458:HIT TEACHER-NATURE OF INCIDENT' /
   V463      'Y4-459:HIT PARENT-FREQUENCY' /
   V464      'Y4-460:HIT PARENT-RATE' /
   V465      'Y4-461:HIT PARENT-ACTUALLY HIT' /
   V466      'Y4-462:HIT PARENT-HURT PERSON' /
   V467      'Y4-463:HIT PARENT-EXTENT OF INJURY' /
   V468      'Y4-464:HIT PARENT-DRINK/DRUGS' /
   V469      'Y4-465:HIT PARENT-ONE OR BOTH' /
   V470      'Y4-466:HIT PARENT-NATURE OF INCIDENT' /
   V471      'Y4-467:HIT STUDENTS-FREQUENCY' /
   V472      'Y4-468:HIT STUDENTS-RATE' /
   V473      'Y4-469:HIT STUDENTS-ACTUALLY HIT' /
   V474      'Y4-470:HIT STUDENTS-HURT PERSON' /
   V475      'Y4-471:HIT STUDENTS-EXTENT OF INJURY' /
   V476      'Y4-472:HIT STUDENTS-DRINK/DRUGS' /
   V477      'Y4-473:HIT STUDENTS-ONE OR BOTH' /
   V478      'Y4-474:HIT STUDENTS-NATURE OF INCIDENT' /
   V479      'Y4-475:BEEN LOUD/ROWDY-FREQUENCY' /
   V480      'Y4-476:BEEN LOUD/ROWDY-RATE' /
   V481      'Y4-477:SOLD HARD DRUGS-FREQUENCY' /
   V482      'Y4-478:SOLD HARD DRUGS-RATE' /
   V483      'Y4-479:SOLD HARD DRUGS-AMOUNT OF MONEY' /
   V484      'Y4-480:SOLD HARD DRUGS-NATURE O/INCIDENT' /
   V485      'Y4-481:SELL WORTHLESS-FREQUENCY' /
   V486      'Y4-482:SELL WORTHLESS-RATE' /
   V487      'Y4-483:SELL WORTHLESS-SOLD TO' /
   V488      'Y4-484:SELL WORTHLESS-VALUE' /
   V489      'Y4-485:SELL WORTHLESS-PRICE' /
   V490      'Y4-486:SELL WORTHLESS-NATURE OF INCIDENT' /
   V491      'Y4-487:TAKEN VEHICLE-FREQUENCY' /
   V492      'Y4-488:TAKEN VEHICLE-RATE' /
   V493      'Y4-489:TAKEN VEHICLE-KIND OF VEHICLE' /
   V494      'Y4-490:TAKEN VEHICLE-VEHICLE OWNER' /
   V495      'Y4-491:TAKEN VEHICLE-STARTED VEHICLE' /
   V496      'Y4-492:TAKEN VEHICLE-DRINK/DRUGS' /
   V497      'Y4-493:TAKEN VEHICLE-ONE OR BOTH' /
   V498      'Y4-494:TAKEN VEHICLE-NATURE OF INCIDENT' /
   V499      'Y4-495:BOUGHT LIQUOR-FREQUENCY' /
   V500      'Y4-496:BOUGHT LIQUOR-RATE' /
   V501      'Y4-497:GIVE MONEY/GOODS-FREQUENCY' /
   V502      'Y4-498:GIVE MONEY/GOODS-RATE' /
   V503      'Y4-499:PRESSURE SEXUALLY-FREQUENCY' /
   V504      'Y4-500:PRESSURE SEXUALLY-RATE' /
   V505      'Y4-501:FORCED STUDENTS-FREQUENCY' /
   V506      'Y4-502:FORCED STUDENTS-RATE' /
   V507      'Y4-503:FORCED STUDENTS-TYPE OF FORCE' /
   V508      'Y4-504:FORCED STUDENTS-PURPOSE' /
   V509      'Y4-505:FORCED STUDENTS-HURT PERSON' /
   V510      'Y4-506:FORCED STUDENTS-EXTENT OF INJURY' /
   V511      'Y4-507:FORCED STUDENTS-DRINK/DRUGS' /
   V512      'Y4-508:FORCED STUDENTS-ONE OR BOTH' /
   V513      'Y4-509:FORCED STUDENTS-NATURE O/INCIDENT' /
   V514      'Y4-510:FORCED TEACHERS-FREQUENCY' /
   V515      'Y4-511:FORCED TEACHERS-RATE' /
   V516      'Y4-512:FORCED TEACHERS-TYPE OF FORCE' /
   V517      'Y4-513:FORCED TEACHERS-PURPOSE' /
   V518      'Y4-514:FORCED TEACHERS-HURT PERSON' /
   V519      'Y4-515:FORCED TEACHERS-EXTENT OF INJURY' /
   V520      'Y4-516:FORCED TEACHERS-DRINK/DRUGS' /
   V521      'Y4-517:FORCED TEACHERS-ONE OR BOTH' /
   V522      'Y4-518:FORCED TEACHERS-NATURE O/INCIDENT' /
   V523      'Y4-519:REFUSE HELP CHEAT-FREQUENCY' /
   V524      'Y4-520:REFUSE HELP CHEAT-RATE' /
   V525      'Y4-521:FORCED OTHERS-FREQUENCY' /
   V526      'Y4-522:FORCED OTHERS-RATE' /
   V527      'Y4-523:FORCED OTHERS-TYPE OF FORCE' /
   V528      'Y4-524:FORCED OTHERS-PURPOSE' /
   V529      'Y4-525:FORCED OTHERS-HURT PERSON' /
   V530      'Y4-526:FORCED OTHERS-EXTENT OF INJURY' /
   V531      'Y4-527:FORCED OTHERS-DRINK/DRUGS' /
   V532      'Y4-528:FORCED OTHERS-ONE OR BOTH' /
   V533      'Y4-529:FORCED OTHERS-NATURE OF INCIDENT' /
   V534      'Y4-530:AVOID PAYING FOR THINGS-FREQUENCY' /
   V535      'Y4-531:AVOID PAYING FOR THINGS-RATE' /
   V536      'Y4-532:BEEN DRUNK-FREQUENCY' /
   V537      'Y4-533:BEEN DRUNK-RATE' /
   V538      'Y4-534:STOLEN THINGS-FREQUENCY' /
   V539      'Y4-535:STOLEN THINGS-RATE' /
   V540      'Y4-536:STOLEN THINGS-ACTUALLY STEAL' /
   V541      'Y4-537:STOLEN THINGS-DRINK/DRUGS' /
   V542      'Y4-538:STOLEN THINGS-ONE OR BOTH' /
   V543      'Y4-539:STOLEN THINGS-NATURE OF INCIDENT' /
   V544      'Y4-540:STOLE AT SCHOOL-FREQUENCY' /
   V545      'Y4-541:STOLE AT SCHOOL-RATE' /
   V546      'Y4-542:STOLE AT SCHOOL-ACTUALLY STEAL' /
   V547      'Y4-543:STOLE AT SCHOOL-VALUE' /
   V548      'Y4-544:STOLE AT SCHOOL-DRINK/DRUGS' /
   V549      'Y4-545:STOLE AT SCHOOL-ONE OR BOTH' /
   V550      'Y4-546:STOLE AT SCHOOL-NATURE O/INCIDENT' /
   V551      'Y4-547:BROKE INTO BLDG-FREQUENCY' /
   V552      'Y4-548:BROKE INTO BLDG-RATE' /
   V553      'Y4-549:BROKE INTO BLDG-BROKE INTO WHAT' /
   V554      'Y4-550:BROKE INTO BLDG-ACTUALLY BREAK IN' /
   V555      'Y4-551:BROKE INTO BLDG-REASON' /
   V556      'Y4-552:BROKE INTO BLDG-DRINK/DRUGS' /
   V557      'Y4-553:BROKE INTO BLDG-ONE OR BOTH' /
   V558      'Y4-554:BROKE INTO BLDG-NATURE O/INCIDENT' /
   V559      'Y4-555:BEGGED FOR MONEY-FREQUENCY' /
   V560      'Y4-556:BEGGED FOR MONEY-RATE' /
   V561      'Y4-557:SKIPPED CLASS-FREQUENCY' /
   V562      'Y4-558:SKIPPED CLASS-RATE' /
   V563      'Y4-559:SKIPPED CLASS-LENGTH OF TIME' /
   V564      'Y4-560:FAIL RETURN CHANGE-FREQUENCY' /
   V565      'Y4-561:FAIL RETURN CHANGE-RATE' /
   V566      'Y4-562:PHYS THREAT FOR SEX-FREQUENCY' /
   V567      'Y4-563:PHYS THREAT FOR SEX-RATE' /
   V568      'Y4-564:CREDIT W/O PERMISS-FREQUENCY' /
   V569      'Y4-565:CREDIT W/O PERMISS-RATE' /
   V570      'Y4-566:CREDIT W/O PERMISS-OWNER:' /
   V571      'Y4-567:CREDIT W/O PERMISS-AMOUNT CHARGED' /
   V572      'Y4-568:CRED W/O PERMISS-NATURE INCIDENT' /
   V573      'Y4-569:TALK FRIENDS OUT OF-FREQUENCY' /
   V574      'Y4-570:TALK FRIENDS OUT OF-RATE' /
   V575      'Y4-571:SUSPENDED-FREQUENCY' /
   V576      'Y4-572:SUSPENDED-RATE' /
   V577      'Y4-573:OBSCENE PHONE CALLS-FREQUENCY' /
   V578      'Y4-574:OBSCENE PHONE CALLS-RATE' /
   V579      'Y4-575:SEX ASSAULTS REPORTED' /
   V580      'Y4-577:ITEM NO. MOST RECENT EVENT' /
   V581      'Y4-578:BEER-FREQUENCY' /
   V582      'Y4-579:BEER-RATE' /
   V583      'Y4-580:BEER-EPISODIC' /
   V584      'Y4-581:WINE-FREQUENCY' /
   V585      'Y4-582:WINE-RATE' /
   V586      'Y4-583:WINE-EPISODIC' /
   V587      'Y4-584:HARD LIQUOR-FREQUENCY' /
   V588      'Y4-585:HARD LIQUOR-RATE' /
   V589      'Y4-586:HARD LIQUOR-EPISODIC' /
   V590      'Y4-587:TOBACCO-USED TOBACCO' /
   V591      'Y4-588:TOBACCO-RATE' /
   V592      'Y4-589:TOBACCO-EPISODIC' /
   V593      'Y4-590:TOBACCO-NO. CIGARETTES PER DAY' /
   V594      'Y4-591:TOBACCO-NO. CIGARS/PIPES PER DAY' /
   V595      'Y4-592:TOBACCO-CANS CHEW TOBACCO/MONTH' /
   V596      'Y4-593:MARIJUANA-FREQUENCY' /
   V597      'Y4-594:MARIJUANA-RATE' /
   V598      'Y4-595:MARIJUANA-EPISODIC' /
   V599      'Y4-596:HALLUCINOGENS-FREQUENCY' /
   V600      'Y4-597:HALLUCINOGENS-RATE' /
   V601      'Y4-598:HALLUCINOGENS-EPISODIC' /
   V602      'Y4-599:TRANQUILIZERS-FREQUENCY' /
   V603      'Y4-600:TRANQUILIZERS-RATE' /
   V604      'Y4-601:TRANQUILIZERS-EPISODIC' /
   V605      'Y4-602:AMPHETAMINES-FREQUENCY' /
   V606      'Y4-603:AMPHETAMINES-RATE' /
   V607      'Y4-604:AMPHETAMINES-EPISODIC' /
   V608      'Y4-605:BARBITURATES-FREQUENCY' /
   V609      'Y4-606:BARBITURATES-RATE' /
   V610      'Y4-607:BARBITURATES-EPISODIC' /
   V611      'Y4-608:CODEINE-FREQUENCY' /
   V612      'Y4-609:CODEINE-RATE' /
   V613      'Y4-610:CODEINE-EPISODIC' /
   V614      'Y4-611:HEROIN-FREQUENCY' /
   V615      'Y4-612:HEROIN-RATE' /
   V616      'Y4-613:HEROIN-EPISODIC' /
   V617      'Y4-614:COCAINE-FREQUENCY' /
   V618      'Y4-615:COCAINE-RATE' /
   V619      'Y4-616:COCAINE-EPISODIC' /
   V620      'Y4-617:INHALANTS-FREQUENCY' /
   V621      'Y4-618:INHALANTS-RATE' /
   V622      'Y4-619:INHALANTS-EPISODIC' /
   V623      'Y4-620:ANGEL DUST-FREQUENCY' /
   V624      'Y4-621:ANGEL DUST-RATE' /
   V625      'Y4-622:ANGEL DUST-EPISODIC' /
   V626      'Y4-623:OTHER DRUGS-SUBSTANCE' /
   V627      'Y4-624:OTHER DRUGS-FREQUENCY' /
   V628      'Y4-625:OTHER DRUGS-RATE' /
   V629      'Y4-626:OTHER DRUGS-EPISODIC' /
   V630      'Y4-627:TROUBLE W/GIRL/BOY FRIEND-ALCOHOL' /
   V631      'Y4-628:TROUBLE W/GIRL/BOY FRIEND-DRUGS' /
   V632      'Y4-629:PROBLEMS WITH FAMILY-ALCOHOL' /
   V633      'Y4-630:PROBLEMS WITH FAMILY-DRUGS' /
   V634      'Y4-631:TROUBLE WITH FRIENDS-ALCOHOL' /
   V635      'Y4-632:TROUBLE WITH FRIENDS-DRUGS' /
   V636      'Y4-633:GOTTEN INTO FIGHTS-ALCOHOL' /
   V637      'Y4-634:GOTTEN INTO FIGHTS-DRUGS' /
   V638      'Y4-635:PROBLEMS W/PHYS HEALTH-ALCOHOL' /
   V639      'Y4-636:PROBLEMS W/PHYS HEALTH-DRUGS' /
   V640      'Y4-637:DONE SOMETHING ILLEGAL-ALCOHOL' /
   V641      'Y4-638:DONE SOMETHING ILLEGAL-DRUGS' /
   V642      'Y4-639:STEAL SOMETHING' /
   V643      'Y4-640:PROSTITUTION' /
   V644      'Y4-641:GAMBLING' /
   V645      'Y4-642:SELL DRUGS OR ALCOHOL' /
   V646      'Y4-643:SELL THINGS NOT YOURS' /
   V647      'Y4-644:BEAT SOMEONE UP' /
   V648      'Y4-645:BOUGHT ALCOHOL WHILE UNDERAGE' /
   V649      'Y4-646:USE FAKE ID' /
   V650      'Y4-647:STEAL ALCOHOL OR DRUGS' /
   V651      'Y4-648:FAKE PRESCRIPTION' /
   V652      'Y4-649:FAKE ILLNESS' /
   V653      'Y4-650:OTHER' /
   V654      'Y4-651:ARRESTED PAST YEAR FOR-ALCOHOL' /
   V655      'Y4-652:ARRESTED PAST YEAR FOR-DRUGS' /
   V656      'Y4-653:NUMBER OF TIMES DRUNK IN LAST YR' /
   V657      'Y4-654:NO. TIMES HIGH ON DRUGS LAST YR' /
   V658      'Y4-655:THINGS TAKEN DIRECTLY FROM YOU' /
   V659      'Y4-656:BEATEN UP BY PARENT' /
   V660      'Y4-657:BEAT BY PARENT-INVOLVE FORCED SEX' /
   V661      'Y4-658:BEATEN UP BY OTHERS' /
   V662      'Y4-659:BEATEN UP BY OTHERS-BROTHER' /
   V663      'Y4-660:BEATEN UP BY OTHERS-SISTER' /
   V664      'Y4-661:BEATEN UP BY OTHERS-TEACHER' /
   V665      'Y4-662:BEATEN UP BY OTHERS-STUDENT' /
   V666      'Y4-663:BEATEN UP BY OTHERS-GANG' /
   V667      'Y4-664:BEATEN UP BY OTHERS-OTHER ADULT' /
   V668      'Y4-665:BEATEN UP BY OTHERS-OTHER YOUTH' /
   V669      'Y4-666:BEATEN UP BY OTHERS-OTHER' /
   V670      'Y4-667:BEATEN UP BY OTHERS-INVOLVE SEX' /
   V671      'Y4-668:ATTACKED WITH WEAPON' /
   V672      'Y4-669:ATTACKED W/WEAPON-BROTHER' /
   V673      'Y4-670:ATTACKED W/WEAPON-SISTER' /
   V674      'Y4-671:ATTACKED W/WEAPON-TEACHER' /
   V675      'Y4-672:ATTACKED W/WEAPON-STUDENT' /
   V676      'Y4-673:ATTACKED W/WEAPON-GANG' /
   V677      'Y4-674:ATTACKED W/WEAPON-OTHER ADULT' /
   V678      'Y4-675:ATTACKED W/WEAPON-OTHER YOUTH' /
   V679      'Y4-676:ATTACKED W/WEAPON-OTHER' /
   V680      'Y4-677:ATTACKED W/WEAPON- FORCED SEX' /
   V681      'Y4-678:MOTOR VEHICLE OR BIKE STOLEN' /
   V682      'Y4-679:THINGS TAKEN FROM CAR' /
   V683      'Y4-680:SEXUALLY ATTACKED' /
   V684      'Y4-681:THINGS DAMAGED' /
   V685      'Y4-682:THINGS STOLEN FROM PUBLIC PLACE' /
   V686      'Y4-683:SEXUALLY PRESSURED' /
   V687      'Y4-684:POCKET PICKED' /
   V688      'Y4-685:ANY SEXUAL ASSAULTS REPORTED' /
   V689      'Y4-687:ITEM NUMBER OF MOST RECENT EVENT' /
   V690      'Y4-688:FURTHER EXPLANATION OF ANSWERS' /
   V691      'Y4-689:UNCOMFORTABLE QUESTIONS-DRUGS' /
   V692      'Y4-690:UNCOMFORTABLE QUESTIONS-SEX' /
   V693      'Y4-691:SPECIFIC ITEM #' /
   V694      'Y4-692:SPECIFIC ITEM #' /
   V695      'Y4-693:SPECIFIC ITEM #' /
   V696      'Y4-694:Q. LEARN ABOUT YOUTH-FRIENDS' /
   V697      'Y4-695:Q. LEARN ABOUT YOUTH-DRUG/ALCOHOL' /
   V698      'Y4-696:Q. LEARN ABOUT YOUTH-FAMILY' /
   V699      'Y4-697:Q. LEARN ABOUT YOUTH-ACTIVITIES' /
   V700      'Y4-698:Q. LEARN ABOUT YOUTH-SCHOOL' /
   V701      'Y4-699:Q. LEARN ABOUT YOUTH-OTHER' /
   V702      'Y4-700:UNDERSTANDING OF YOU' /
   V703      'Y4-701:RESP''S ANXIETY BEFORE INTERVIEW' /
   V704      'Y4-702:WAS RESPONDENT HOSTILE' /
   V705      'Y4-703:RESPONDENT''S INTEREST' /
   V706      'Y4-704:PROBLEMS ENCOUNTERED-W/LANGUAGE' /
   V707      'Y4-705:PROBLEMS ENCOUNTERED-W/QUESTIONS' /
   V708      'Y4-706:PROBLEMS ENCOUNTERED-W/INTERRUPT' /
   V709      'Y4-707:PROBS ENCOUNTERED-TEMP BREAKOFF' /
   V710      'Y4-708:PROBLEMS ENCOUNTERED-BREAKOFF' /
   V711      'Y4-709:PROBLEMS ENCOUNTERED-OTHER' /
   V712      'Y4-710:RESP''S ANXIETY AFTER INTERVIEW' /
   V713      'Y4-711:ADDITIONAL COMMENTS' /
   V714      'SMSA CODE' /
   V715      'PLACE CODE' /
   V716      'PLACE SIZE' /
   V717      'NYS URBAN SUBURBAN RURAL CODE' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   V1        1 'Male' 2 'Female' /
   V2        1 'Anglo' 2 'Black' 3 'Hispanic' 4 'American Indian' 5 'Asian'
             6 'Other' /
   V7        1 'Moth/fath' 2 'Moth only' 3 'Fath only' 4 'Moth/Stepfath'
             5 'Fath/Stepmoth' 6 'Spouse' 7 'Roommate' 8 'Boy/girl friend'
             9 'Alone' 10 'Military' 11 'Other' 12 'Moth/oth rel/non'
             13 'Fath/oth rel/non' 14 'Moth/fath oth rel/non' 15 'Relatives'
             /
   V8        1 'No' 2 'Yes' /
   V9        1 'No' 2 'Yes' /
   V10       1 'No' 2 'Yes' /
   V11       1 'No' 2 'Yes' /
   V12       1 'No' 2 'Yes' /
   V13       1 'No' 2 'Yes' /
   V14       1 'No' 2 'Yes' /
   V15       1 'No' 2 'Yes' /
   V16       1 'No' 2 'Yes' /
   V17       1 'No' 2 'Yes' /
   V18       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V19       0 'Less than once a wk' /
   V20       0 'Less than once a wk' /
   V21       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V22       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V23       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V24       0 'Less than once a wk' /
   V25       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V26       1 'No' 2 'Yes' /
   V27       1 'No' 2 'Yes' /
   V28       18 'Not in school' 19 'Adult education' 20 'GED program'
             21 'Bus/sec school' 22 'Voc/tech school' 23 'Other'
             24 'Military school' /
   V29       1 'No' 2 'Yes' /
   V30       18 'Not in school' 19 'Adult education' 20 'GED program'
             21 'Bus/sec school' 22 'Voc/tech school' 23 'Other'
             24 'Military school' /
   V31       1 'No' 2 'Yes' /
   V32       1 'Mostly F''s' 2 'Mostly D''s' 3 'Mostly C''s' 4 'Mostly B''s'
             5 'Mostly A''s' /
   V33       0 'Less than once a wk' /
   V34       0 'Less than once a wk' /
   V35       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V36       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V37       1 'No' 2 'Yes' /
   V38       1 'Contact sport' 2 'Non-contact sport' 3 'Combination' /
   V39       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V40       0 'Less than once a wk' /
   V41       0 'Less than once a wk' /
   V42       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V43       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V44       1 'No' 2 'Yes' /
   V45       1 'Service clubs' 2 'Rec/hobby/voc' 3 'Student govt'
             4 'Journalistic' 5 'Drama/art/culture' 6 'Cheer/Pom-Pom/Pep'
             7 'R.O.T.C.' 8 'Other' 9 'Comb activities' 10 'Academic'
             11 'Fraternity' /
   V46       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V47       0 'Less than once a wk' /
   V48       0 'Less than once a wk' /
   V49       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V50       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V51       1 'Athlete' 2 'Activities mem' 3 'Social type' 4 'Good student'
             5 'Average student' 6 'None of above' 7 'Other' /
   V52       1 'No' 2 'Yes' /
   V53       1 'Relig/church' 2 'Service clubs' 3 'Rec/athletic' 4 'Other'
             5 'Comb of activities' 6 'Drama/art/culture' /
   V54       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V55       0 'Less than once a wk' /
   V56       0 'Less than once a wk' /
   V57       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V58       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V59       1 'NIMH' 2 'LEAA' /
   V63       1 'No' 2 'Yes' /
   V64       1 'No' 2 'Yes' /
   V65       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V68       0 'Less than one wk' /
   V69       0 'Less than 1 hr' /
   V77       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V78       1 'No' 2 'Yes' /
   V79       1 'No' 2 'Yes' /
   V80       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V82       1 'No' 2 'Yes' /
   V83       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V85       1 'No' 2 'Yes' /
   V86       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V88       1 'No' 2 'Yes' /
   V89       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V91       1 'No' 2 'Yes' /
   V92       13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' /
   V94       1 'No' 2 'Yes' /
   V95       1 'Spouse' 2 'Girl/boy friend' 3 'Both' /
   V96       1 'Spouse' 2 'Girl/boy friend' /
   V97       0 'Less than 1 mo' /
   V98       1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V99       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V100      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V101      0 'Less than 1 mo' /
   V102      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V103      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V104      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V105      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V106      0 'Less than 1 mo' /
   V107      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V108      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V109      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V110      0 'Less than once a wk' /
   V111      0 'Less than once a wk' /
   V112      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V113      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V114      0 'Less than once a mo' /
   V115      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V116      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V117      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V118      1 'Never' 2 'Several times a yr' 3 'Once or twice a mo'
             4 'Once a wk' 5 'Several times a wk' /
   V119      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V120      99 'Anything 99 or more' 998 'Don''t know' /
   V121      99 'Anything 99 or more' 998 'Don''t know' /
   V122      99 'Anything 99 or more' 998 'Don''t know' /
   V123      99 'Anything 99 or more' 998 'Don''t know' /
   V124      99 'Anything 99 or more' 998 'Don''t know' /
   V125      99 'Anything 99 or more' 998 'Don''t know' /
   V126      99 'Anything 99 or more' 998 'Don''t know' /
   V127      99 'Anything 99 or more' 998 'Don''t know' /
   V128      99 'Anything 99 or more' 998 'Don''t know' /
   V129      99 'Anything 99 or more' 998 'Don''t know' /
   V130      99 'Anything 99 or more' 998 'Don''t know' /
   V131      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V132      1 'Not well' 3 'O.K.' 5 'Very well' /
   V133      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V134      1 'Not well' 3 'O.K.' 5 'Very well' /
   V135      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V136      1 'Not well' 3 'O.K.' 5 'Very well' /
   V137      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V138      1 'Not well' 3 'O.K.' 5 'Very well' /
   V139      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V140      1 'Not well' 3 'O.K.' 5 'Very well' /
   V141      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V142      1 'Not well' 3 'O.K.' 5 'Very well' /
   V143      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V144      1 'Not well' 3 'O.K.' 5 'Very well' /
   V145      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V146      1 'Not well' 3 'O.K.' 5 'Very well' /
   V147      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V148      1 'Not well' 3 'O.K.' 5 'Very well' /
   V149      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V150      1 'Not well' 3 'O.K.' 5 'Very well' /
   V151      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V152      1 'Not well' 3 'O.K.' 5 'Very well' /
   V153      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V154      1 'Not well' 3 'O.K.' 5 'Very well' /
   V155      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V156      1 'Not well' 3 'O.K.' 5 'Very well' /
   V157      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V158      1 'Not well' 3 'O.K.' 5 'Very well' /
   V159      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V160      1 'Not well' 3 'O.K.' 5 'Very well' /
   V161      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V162      1 'Not well' 3 'O.K.' 5 'Very well' /
   V163      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V164      1 'Not well' 3 'O.K.' 5 'Very well' /
   V165      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V166      1 'Not well' 3 'O.K.' 5 'Very well' /
   V167      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V168      1 'Not well' 3 'O.K.' 5 'Very well' /
   V169      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V170      1 'Not well' 3 'O.K.' 5 'Very well' /
   V171      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V172      1 'Not well' 3 'O.K.' 5 'Very well' /
   V173      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V174      1 'Not well' 3 'O.K.' 5 'Very well' /
   V175      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V176      1 'Not well' 3 'O.K.' 5 'Very well' /
   V177      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V178      1 'Not well' 3 'O.K.' 5 'Very well' /
   V179      1 'Not important at all' 3 'Somewhat important'
             5 'Very important' /
   V180      1 'Not important at all' 3 'Somewhat important'
             5 'Very important' /
   V181      1 'Not important at all' 3 'Somewhat important'
             5 'Very important' /
   V182      1 'Not important at all' 3 'Somewhat important'
             5 'Very important' /
   V183      1 'Poor' 2 'Fair' 3 'Good' /
   V184      1 'Poor' 2 'Fair' 3 'Good' /
   V185      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V186      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V187      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V188      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V189      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V190      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V191      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V192      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V193      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V194      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V195      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V196      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V197      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V198      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V199      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V200      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V201      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V202      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V203      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V204      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V205      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V206      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V207      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V208      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V209      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V210      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V211      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V212      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V213      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V214      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V215      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V216      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V217      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V218      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V219      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V220      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V221      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V222      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V223      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V224      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V225      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V226      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V227      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V228      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V229      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V230      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V231      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V232      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V233      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V234      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V235      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V236      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V237      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V238      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V239      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V240      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V241      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V242      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V243      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V244      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V245      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V246      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V247      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V248      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V249      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V250      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V251      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V252      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V253      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V254      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V255      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V256      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V257      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V258      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V259      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V260      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V261      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V262      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V263      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V264      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V265      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V266      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V267      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V268      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V269      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V270      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V271      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V272      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V273      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V274      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V275      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V276      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V277      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V278      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V279      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V280      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V281      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V282      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V283      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V284      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V285      1 'Not wrong' 2 'A little wrong' 3 'Wrong' 4 'Very wrong' /
   V286      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V287      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V288      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V289      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V290      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V291      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V292      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V293      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V294      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V295      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V296      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V297      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V298      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V299      1 'No' 2 'Don''t know' 3 'Yes' /
   V300      1 'No' 2 'Don''t know' 3 'Yes' /
   V301      1 'No' 2 'Don''t know' 3 'Yes' /
   V302      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V303      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V304      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V305      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V306      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V307      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V308      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V309      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V310      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V311      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V312      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V313      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V314      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V315      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V316      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V317      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V318      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V319      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V320      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V321      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V322      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V323      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V324      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V325      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V326      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V327      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V328      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V329      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V330      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V331      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V332      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V333      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V334      1 'Never' 2 'Once or twice' 3 'Several times' 4 'Often' /
   V336      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V338      1 'No' 2 'Yes' /
   V339      1 'Drinking' 2 'Drugs' 3 'Both' /
   V340      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V342      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V344      1 'No' 2 'Yes' /
   V345      1 'Drinking' 2 'Drugs' 3 'Both' /
   V346      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V348      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V350      1 'No' 2 'Yes' /
   V351      1 'Drinking' 2 'Drugs' 3 'Both' /
   V352      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V354      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V355      1 'Car' 2 'Truck' 3 'Motorcycle' 4 'Other' /
   V356      1 'No' 2 'Yes' /
   V357      1 'Family member' 2 'Friend' 3 'Other' /
   V358      1 'Keys' 2 'Hot wired' 3 'Ignition' 4 'Other' /
   V359      1 'Riding' 2 'Keep' 3 'Keep parts' 4 'Sell' 5 'Sell parts'
             6 'Other' /
   V360      1 'No' 2 'Yes' /
   V361      1 'Drinking' 2 'Drugs' 3 'Both' /
   V362      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V364      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V366      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V368      1 'No' 2 'Yes' /
   V369      1 'No' 2 'Yes' /
   V370      1 'Drinking' 2 'Drugs' 3 'Both' /
   V371      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V373      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V374      1 'Try to buy' 2 'Try to sell' 3 'Try to hold' 4 'Buy' 5 'Sell'
             6 'Hold' 7 'Other' /
   V376      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V378      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V380      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V382      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V383      1 '24 hours or less' 2 '1-7 days' 3 'Longer than a wk' /
   V384      1 'No' 2 'Yes' /
   V385      1 'Relative''s house' 2 'Friend''s house' 3 'Other' /
   V386      1 'Less than a mile' 2 '1-10 miles' 3 'More than 10 miles' /
   V387      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V389      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V391      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V392      1 'Knife' 2 'Gun' 3 'Other' /
   V393      1 'Protection' 2 'Hurt someone' 3 'Just to have it' 4 'Other' /
   V394      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V396      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V398      1 'No' 2 'Yes' /
   V399      1 'No' 2 'Yes' /
   V400      1 'Drinking' 2 'Drugs' 3 'Both' /
   V401      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V403      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V404      1 'Hit' 2 'Beat/choked' 3 'Attacked w/weapon' 4 'Other' /
   V405      1 'No' 2 'Yes' /
   V406      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V407      1 'No' 2 'Yes' /
   V408      1 'Drinking' 2 'Drugs' 3 'Both' /
   V409      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V411      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V412      1 'Money' 2 'Drugs' 3 'Other' /
   V413      1 'No' 2 'Yes' /
   V414      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V416      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V417      1 'No' 2 'Yes' /
   V418      1 'Drinking' 2 'Drugs' 3 'Both' /
   V420      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V421      1 '1-2 people' 2 '3-5' 3 'More than 5 people' /
   V422      1 'l-2 people' 2 '3-5' 3 'More than 5 people' /
   V423      1 'No' 2 'Yes' /
   V424      1 'Knives' 2 'Chains' 3 'Guns' 4 'Hard knuckles' 5 'Other' /
   V425      1 'No' 2 'Yes' /
   V426      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V427      1 'No' 2 'Yes' /
   V428      1 'Drinking' 2 'Drugs' 3 'Both' /
   V429      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V431      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V433      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V435      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V437      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V439      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V441      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V443      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V445      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V446      1 'Money' 2 'Other' /
   V449      1 'No' 2 'Yes' /
   V450      1 'Drinking' 2 'Drugs' 3 'Both' /
   V451      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V453      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V454      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V456      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V457      1 'Actually hit' 2 'Tried' 3 'Threatened' /
   V458      1 'No' 2 'Yes' /
   V459      1 'Pushed' 2 'Caused them pain' 3 'Knocked down' 4 'Bruised'
             5 'Cut' 6 'Unconscious' 7 'Hospitalized' 8 'Other' /
   V460      1 'No' 2 'Yes' /
   V461      1 'Drinking' 2 'Drugs' 3 'Both' /
   V462      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V464      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V465      1 'Actually hit' 2 'Tried' 3 'Threatened' /
   V466      1 'No' 2 'Yes' /
   V467      1 'Pushed' 2 'Caused them pain' 3 'Knocked down' 4 'Bruised'
             5 'Cut' 6 'Unconscious' 7 'Hospitalized' 8 'Other' /
   V468      1 'No' 2 'Yes' /
   V469      1 'Drinking' 2 'Drugs' 3 'Both' /
   V470      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V472      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V473      1 'Actually hit' 2 'Tried' 3 'Threatened' /
   V474      1 'No' 2 'Yes' /
   V475      1 'Pushed' 2 'Caused them pain' 3 'Knocked down' 4 'Bruised'
             5 'Cut' 6 'Unconscious' 7 'Hospitalized' 8 'Other' /
   V476      1 'No' 2 'Yes' /
   V477      1 'Drinking' 2 'Drugs' 3 'Both' /
   V478      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V480      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V482      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V484      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V486      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V487      1 'Stranger' 2 'Family member' 3 'Friend' 4 'Other' /
   V490      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V492      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V493      1 'Car' 2 'Truck' 3 'Motorcycle' 4 'Other' /
   V494      1 'Family member' 2 'Friend' 3 'Other' /
   V495      1 'Had the keys' 2 'Hot-wired' 3 'Keys in ignition' 4 'Other' /
   V496      1 'No' 2 'Yes' /
   V497      1 'Drinking' 2 'Drugs' 3 'Both' /
   V498      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V500      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V502      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V504      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V506      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V507      1 'Punched' 2 'Physical beating' 3 'Other' /
   V508      1 'Money' 2 'Other' /
   V509      1 'No' 2 'Yes' /
   V510      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V511      1 'No' 2 'Yes' /
   V512      1 'Drinking' 2 'Drugs' 3 'Both' /
   V513      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V515      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V516      1 'Punched' 2 'Physical beating' 3 'Other' /
   V517      1 'Money' 2 'Other' /
   V518      1 'No' 2 'Yes' /
   V519      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V520      1 'No' 2 'Yes' /
   V521      1 'Drinking' 2 'Drugs' 3 'Both' /
   V522      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V524      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V526      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V527      1 'Punched' 2 'Physical beating' 3 'Other' /
   V528      1 'Money' 2 'Other' /
   V529      1 'No' 2 'Yes' /
   V530      1 'Knocked down' 2 'Bruised' 3 'Cut' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V531      1 'No' 2 'Yes' /
   V532      1 'Drinking' 2 'Drugs' 3 'Both' /
   V533      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V535      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V537      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V539      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V540      1 'No' 2 'Yes' /
   V541      1 'No' 2 'Yes' /
   V542      1 'Drinking' 2 'Drugs' 3 'Both' /
   V543      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V545      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V546      1 'No' 2 'Yes' /
   V548      1 'No' 2 'Yes' /
   V549      1 'Drinking' 2 'Drugs' 3 'Both' /
   V550      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V552      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V553      1 'Building' 2 'Vehicle' 3 'House' 4 'Other' /
   V554      1 'Broke in' 2 'Tried' 3 'Door open' /
   V555      1 'Look around' 2 'Steal' 3 'Other' /
   V556      1 'No' 2 'Yes' /
   V557      1 'Drinking' 2 'Drugs' 3 'Both' /
   V558      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V560      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V562      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V563      1 'Part of day' 2 'All day' /
   V565      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V567      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V569      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V570      1 'Stranger' 2 'Family member' 3 'Friend' 4 'Other' /
   V572      1 'Inappropriate' 2 'Trivial' 3 'Serious' /
   V574      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V576      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V578      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V579      1 'No' 2 'yes' /
   V582      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V583      1 'Yes' 2 'No' /
   V585      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V586      1 'Yes' 2 'No' /
   V588      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V589      1 'Yes' 2 'No' /
   V590      1 'No' 2 'Yes' /
   V591      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V592      1 'Yes' 2 'No' /
   V597      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V598      1 'Yes' 2 'No' /
   V600      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V601      1 'Yes' 2 'No' /
   V603      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V604      1 'Yes' 2 'No' /
   V606      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V607      1 'Yes' 2 'No' /
   V609      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V610      1 'Yes' 2 'No' /
   V612      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V613      1 'Yes' 2 'No' /
   V615      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V616      1 'Yes' 2 'No' /
   V618      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V619      1 'Yes' 2 'No' /
   V621      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V622      1 'Yes' 2 'No' /
   V624      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V625      1 'Yes' 2 'No' /
   V626      1 'THC' 2 'Quaaludes' 3 'Cough medicine' 4 'Robitussin'
             5 'Sominex' 6 'Sudafed' 7 'No-Doze' 8 'Demerol' 9 'Weight pills'
             10 'Coricidin' 11 'Mushrooms' 13 'Pam' 14 'Allergy medicine'
             99 'Other' /
   V628      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times a wk'
             8 'Once a day' 9 '2-3 times a day' /
   V629      1 'Yes' 2 'No' /
   V630      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V631      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V632      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V633      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V634      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V635      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V636      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V637      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V638      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V639      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V640      1 'No' 2 'Yes' /
   V641      1 'No' 2 'Yes' /
   V642      1 'Yes' 2 'No' /
   V643      1 'Yes' 2 'No' /
   V644      1 'Yes' 2 'No' /
   V645      1 'Yes' 2 'No' /
   V646      1 'Yes' 2 'No' /
   V647      1 'Yes' 2 'No' /
   V648      1 'Yes' 2 'No' /
   V649      1 'Yes' 2 'No' /
   V650      1 'Yes' 2 'No' /
   V651      1 'Yes' 2 'No' /
   V652      1 'Yes' 2 'No' /
   V653      1 'Yes' 2 'No' /
   V654      1 'No' 2 'Yes' /
   V655      1 'No' 2 'Yes' /
   V660      1 'No' 2 'Yes' /
   V662      1 'No' 2 'Yes' /
   V663      1 'No' 2 'Yes' /
   V664      1 'No' 2 'Yes' /
   V665      1 'No' 2 'Yes' /
   V666      1 'No' 2 'Yes' /
   V667      1 'No' 2 'Yes' /
   V668      1 'No' 2 'Yes' /
   V669      1 'No' 2 'Yes' /
   V670      1 'No' 2 'Yes' /
   V672      1 'No' 2 'Yes' /
   V673      1 'No' 2 'Yes' /
   V674      1 'No' 2 'Yes' /
   V675      1 'No' 2 'Yes' /
   V676      1 'No' 2 'Yes' /
   V677      1 'No' 2 'Yes' /
   V678      1 'No' 2 'Yes' /
   V679      1 'No' 2 'Yes' /
   V680      1 'No' 2 'Yes' /
   V688      1 'No' 2 'Yes' /
   V690      1 'No' 2 'Yes' /
   V691      1 'Drugs' /
   V692      1 'Sex' /
   V696      1 'Friends' /
   V697      1 'Drugs/alcohol' /
   V698      1 'Family' /
   V699      1 'Activities' /
   V700      1 'School' /
   V701      1 'Other' /
   V702      1 'Good understand' 2 'Poor understand' 3 'Fair understand' /
   V703      1 'Not at all anxious' 2 'Somewhat anxious' 3 'Very anxious' /
   V704      1 'No' 2 'Yes' /
   V705      1 'Very low' 2 'Below average' 3 'Average' 4 'Above average'
             5 'Very high' /
   V706      1 'Diff w/language' /
   V707      1 'Diff w/questions' /
   V708      1 'Interruptions' /
   V709      1 'Temp breakoff' /
   V710      1 'Breakoff' /
   V711      1 'Other' /
   V712      1 'Relaxed' 2 'Tense' 3 'Other' /
   V713      1 'No' 2 'Yes' /
   V714      0 'Resp not in SMSA' 1 'Resp in an SMSA' /
   V715      1 'SMSA' 2 'Urbanized area' 3 'SMSA/urban area'
             4 'Other inc place' 5 'Not inc' /
   V716      0 'Under 200' 1 '200-499' 2 '500-999' 3 '1,000-1,499'
             4 '1,500-1,999' 5 '2,000-2,499' 6 '2,500-4,999' 7 '5,000-9,999'
             8 '10,000-19,999' 9 '20,000-24,999' 10 '25,000-49,999'
             11 '50,000-99,999' 12 '100,000-249,999' 13 '250,000-499,999'
             14 '500,000-999,999' 15 '1,000,000 or more' /
   V717      1 'Urban' 2 'Suburban' 3 'Rural' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     V1
     V6
     V7
     V8
     V9
     V10
     V11
     V12
     V13
     V14
     V15
     V16
     V17
     V18
     V19
     V20
     V21
     V22
     V23
     V24
     V25
     V26
     V27
     V28
     V29
     V30
     V31
     V32
     V33
     V34
     V35
     V36
     V37
     V38
     V39
     V40
     V41
     V42
     V43
     V44
     V45
     V46
     V47
     V48
     V49
     V50
     V51
     V52
     V53
     V54
     V55
     V56
     V57
     V58
     V60
     V62
     V63
     V64
     V65
     V66
     V67
     V68
     V69
     V70
     V71
     V72
     V73
     V74
     V75
     V76
     V77
     V78
     V79
     V80
     V81
     V82
     V83
     V84
     V85
     V86
     V87
     V88
     V89
     V90
     V91
     V92
     V93
     V94
     V95
     V96
     V97
     V98
     V99
     V100
     V101
     V102
     V103
     V104
     V105
     V106
     V107
     V108
     V109
     V110
     V111
     V112
     V113
     V114
     V115
     V116
     V117
     V118
     V119
     V120
     V121
     V122
     V123
     V124
     V125
     V126
     V127
     V128
     V129
     V130
     V131
     V132
     V133
     V134
     V135
     V136
     V137
     V138
     V139
     V140
     V141
     V142
     V143
     V144
     V145
     V146
     V147
     V148
     V149
     V150
     V151
     V152
     V153
     V154
     V155
     V156
     V157
     V158
     V159
     V160
     V161
     V162
     V163
     V164
     V165
     V166
     V167
     V168
     V169
     V170
     V171
     V172
     V173
     V174
     V175
     V176
     V177
     V178
     V179
     V180
     V181
     V182
     V183
     V184
     V185
     V186
     V187
     V188
     V189
     V190
     V191
     V192
     V193
     V194
     V195
     V196
     V197
     V198
     V199
     V200
     V201
     V202
     V203
     V204
     V205
     V206
     V207
     V208
     V209
     V210
     V211
     V212
     V213
     V214
     V215
     V216
     V217
     V218
     V219
     V220
     V221
     V222
     V223
     V224
     V225
     V226
     V227
     V228
     V229
     V230
     V231
     V232
     V233
     V234
     V235
     V236
     V237
     V238
     V239
     V240
     V241
     V242
     V243
     V244
     V245
     V246
     V247
     V248
     V249
     V250
     V251
     V252
     V253
     V254
     V255
     V256
     V257
     V258
     V259
     V260
     V261
     V262
     V263
     V264
     V265
     V266
     V267
     V268
     V269
     V270
     V271
     V272
     V273
     V274
     V275
     V276
     V277
     V278
     V279
     V280
     V281
     V282
     V283
     V284
     V285
     V286
     V287
     V288
     V289
     V290
     V291
     V292
     V293
     V294
     V295
     V296
     V297
     V298
     V299
     V300
     V301
     V302
     V303
     V304
     V305
     V306
     V307
     V308
     V309
     V310
     V311
     V312
     V313
     V314
     V315
     V316
     V317
     V318
     V319
     V320
     V321
     V322
     V323
     V324
     V325
     V326
     V327
     V328
     V329
     V330
     V331
     V332
     V333
     V334
     V335
     V336
     V337
     V338
     V339
     V340
     V341
     V342
     V343
     V344
     V345
     V346
     V347
     V348
     V349
     V350
     V351
     V352
     V353
     V354
     V355
     V356
     V357
     V358
     V359
     V360
     V361
     V362
     V363
     V364
     V365
     V366
     V367
     V368
     V369
     V370
     V371
     V372
     V373
     V374
     V375
     V376
     V377
     V378
     V379
     V380
     V381
     V382
     V383
     V384
     V385
     V386
     V387
     V388
     V389
     V390
     V391
     V392
     V393
     V394
     V395
     V396
     V397
     V398
     V399
     V400
     V401
     V402
     V403
     V404
     V405
     V406
     V407
     V408
     V409
     V410
     V411
     V412
     V413
     V414
     V415
     V416
     V417
     V418
     V419
     V420
     V421
     V422
     V423
     V424
     V425
     V426
     V427
     V428
     V429
     V430
     V431
     V432
     V433
     V434
     V435
     V436
     V437
     V438
     V439
     V440
     V441
     V442
     V443
     V444
     V445
     V446
     V447
     V448
     V449
     V450
     V451
     V452
     V453
     V454
     V455
     V456
     V457
     V458
     V459
     V460
     V461
     V462
     V463
     V464
     V465
     V466
     V467
     V468
     V469
     V470
     V471
     V472
     V473
     V474
     V475
     V476
     V477
     V478
     V479
     V480
     V481
     V482
     V483
     V484
     V485
     V486
     V487
     V488
     V489
     V490
     V491
     V492
     V493
     V494
     V495
     V496
     V497
     V498
     V499
     V500
     V501
     V502
     V503
     V504
     V505
     V506
     V507
     V508
     V509
     V510
     V511
     V512
     V513
     V514
     V515
     V516
     V517
     V518
     V519
     V520
     V521
     V522
     V523
     V524
     V525
     V526
     V527
     V528
     V529
     V530
     V531
     V532
     V533
     V534
     V535
     V536
     V537
     V538
     V539
     V540
     V541
     V542
     V543
     V544
     V545
     V546
     V547
     V548
     V549
     V550
     V551
     V552
     V553
     V554
     V555
     V556
     V557
     V558
     V559
     V560
     V561
     V562
     V563
     V564
     V565
     V566
     V567
     V568
     V569
     V570
     V571
     V572
     V573
     V574
     V575
     V576
     V577
     V578
     V579
     V580
     V581
     V582
     V584
     V585
     V587
     V588
     V590
     V591
     V593
     V594
     V595
     V596
     V597
     V599
     V600
     V602
     V603
     V605
     V606
     V608
     V609
     V611
     V612
     V614
     V615
     V617
     V618
     V620
     V621
     V623
     V624
     V626
     V627
     V628
     V630
     V631
     V632
     V633
     V634
     V635
     V636
     V637
     V638
     V639
     V640
     V641
     V654
     V655
     V656
     V657
     V658
     V659
     V660
     V661
     V662
     V663
     V664
     V665
     V666
     V667
     V668
     V669
     V670
     V671
     V672
     V673
     V674
     V675
     V676
     V677
     V678
     V679
     V680
     V681
     V682
     V683
     V684
     V685
     V686
     V687
     V688
     V689
     V690
     V691
     V692
     V693
     V694
     V695
     V696
     V697
     V698
     V699
     V700
     V701
     V702
     V703
     V704
     V705
     V706
     V707
     V708
     V709
     V710
     V711
     V712
     V713
     V714
     V715
     V716
     V717 (-1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
